function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("plain","source");
x.t("library","nytroxdlib.ko");
x.t("available","plain");
x.t("version","without");
x.t("create","nytroxddrv.ko");
x.t("db15-000917-02-january","2013");
x.t("source","code");
x.t("always","released");
x.t("binary","format");
x.t("uses","kernel");
x.t("kernel","apis");
x.t("apis","always");
x.t("nytroxdlib.ko","lsi");
x.t("overview","software");
x.t("lsi","proprietary");
x.t("lsi","core");
x.t("solution","overview");
x.t("stubbed","version");
x.t("logic","module");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","licensing");
x.t("nytroxddrv.ko","source");
x.t("nytroxddrv.ko","uses");
x.t("format","library");
x.t("format","db15-000917-02-january");
x.t("format","stubbed");
x.t("code","format");
x.t("code","separated");
x.t("code","compiled");
x.t("licensing","nytro");
x.t("licensing","software");
x.t("licensing","linux");
x.t("modules","driver");
x.t("proprietary","module");
x.t("core","caching");
x.t("linux","source");
x.t("module","released");
x.t("module","contains");
x.t("two","modules");
x.t("separated","two");
x.t("caching","available");
x.t("caching","logic");
x.t("driver","nytroxddrv.ko");
x.t("without","lsi");
x.t("compiled","create");
x.t("released","plain");
x.t("released","binary");
x.t("contains","caching");
}
